TUXGUITAR(1)

NAME
tuxguitar — program to do edit and playback guitar tablature

SYNOPSIS

tuxguitar [ -h | --help ] [ -v | --version ] [ -i | --system-info ] [ -Dname=value ] [ SONG.tg ]

DESCRIPTION

tuxguitar supports guitar pro format and exports to pdf and midi.

This manual page was written for the Debian distribution because the original program does not have a manual page.

WWW

http://www.tuxguitar.com.ar

AUTHOR

This manual page was written by Philippe Coval rzr@users.sf.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.